<SubtitlesTrack>
  <Key time="0.9" value="Alfa Romeo crea auto non solo bellissime, ma anche sorprendentemente abbordabili." />
  <Key time="5.4" value="Protagonista nella storia delle corse, vinse il primo campionato automobilistico del mondo\ne la prima gara di Grand Prix." />
  <Key time="12.3" value="Introdusse varie innovazioni, come le valvole a tempo variabile, l'iniezione di carburante\ne i motori con doppia camma superiore, il tutto pensato per essere trasferito sulle auto\ndi serie." />
  <Key time="24.3" value="Ciò per cui Alfa Romeo è più famosa è però la bellezza; persino Henry Ford ha \n confessato: ''quando vedo un'Alfa Romeo, mi tolgo il cappello''." />
  <Key time="33.0" value="Gli appassionati di corse dicono che, per definirsi tali, bisogna aver posseduto almeno\nun'Alfa Romeo: ma la sua popolarità trascende la cerchia degli esperti." />
  <Key time="42.7" value="L'Alfa Romeo Spider in edizione speciale ha un posto nella storia della cultura pop,\nessendo apparsa nel famoso film ''Il laureato'', nel 1967." />
  <Key time="60.0" value="" />
</SubtitlesTrack>